Better ListView Class Reference |

# BetterListView.GetColumnHeaderAt(Point, Boolean, BetterListViewColumnHeader, BetterListViewHitPart) Method

Get column header at the specified location in client coordinates.

public void GetColumnHeaderAt(
Point location,
bool includeBorders,
out BetterListViewColumnHeader columnHeader,
out BetterListViewHitPart columnHeaderPart
);

#### Parameters

location
  Location to check.
includeBorders
  Include column header borders (if the column headers are allowed to resize).
columnHeader
  BetterListViewColumnHeader instance, or null.
columnHeaderPart
  Part of the column header at the specified location.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetColumnHeaderAt Overload List